[Desktop Entry]
Encoding=UTF-8
Name=Configure Hardware Clock
Icon=/usr/share/pixmaps/midi-icons/clock48.png
Comment=Configure Hardware Clock to run in UTC or localtime (UTC for Linux-only machines, localtime for machines dual-boot Windows machine).
Exec=hwclockconf.sh
Terminal=false
Type=Application
Categories=X-SetupWizard
GenericName=Configure Hardware Clock
NoDisplay=true
